# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jsinstrument/version'

Gem::Specification.new do |spec|
  spec.name          = "jsinstrument"
  spec.version       = JSInstrument::VERSION
  spec.authors       = ["Mushan Yang"]
  spec.email         = ["mushan.yang@hulu.com"]
  spec.description   = %q{Instrument JavaScript source code to monitor code coverage in pure Ruby}
  spec.summary       = %q{Instrument JavaScript source code to monitor code coverage in pure Ruby}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rkelly-remix", "~>0.0.5"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end